Одесса: 5°С (вода 9°С)
Киев: 1°С
Львов: 7°С

Тема: Проблемы с UBUNTU 8.10 help me!!!

Ответить в теме
Показано с 1 по 20 из 20
  1. Вверх #1

    По умолчанию Проблемы с UBUNTU 8.10 help me!!!

    Добрый день товарисчи линуксоиды и не только)
    помогите плиз девушке-чайнику

    При воспроизведении видео Totem пишет, что нет необходимый плагинов, предлагает установить кодеки, но в процессе установки выбивает ошибку : "не удалось загрузить индексы всех репозиториев".
    Та же ошибка кстати выпадает и при попытки установить проги из менеджера пакетов

    Как с этим бороться?
    Последний раз редактировалось LiTash; 17.02.2011 в 12:19.


  2. Вверх #2
    Живёт на форуме Аватар для Loud_Swir
    Пол
    Мужской
    Адрес
    г.Одесса
    Возраст
    31
    Сообщений
    4,822
    Репутация
    1328
    Записей в дневнике
    2
    На ubuntu я лично не заморачиваясь использую с интегрированными кодеками VLC.
    — Верить в наше время нельзя никому. Порой даже самому себе. Мне можно! ©

  3. Вверх #3
    Посетитель Аватар для Rector
    Пол
    Мужской
    Возраст
    30
    Сообщений
    215
    Репутация
    26
    Цитата Сообщение от LiTash Посмотреть сообщение
    Добрый день товарисчи линуксоиды и не только)
    помогите плиз девушке-чайнику

    При воспроизведении видео Totem пишет, что нет необходимый плагинов, предлагает установить кодеки, но в процессе установки выбивает ошибку : "не удалось загрузить индексы всех репозиториев".
    Та же ошибка кстати выпадает и при попытки установить проги из менеджера пакетов

    Как с этим бороться?

    Можете посмотреть какие зеркала используются для обновления ?
    это можно сделать командой в консоли cat /etc/apt/sources.list

    Я сижу на дебиане, но у меня в последнее время выскакиевает часто такая же проблема при установке софта. Возможно это связано с менеджером пакетов.
    Хватит тупить

  4. Вверх #4
    [email protected]:~$ cat /etc/apt/sources.list
    deb http://archive.ubuntu.com/ubuntu/ intrepid main universe restricted multiverse
    deb http://security.ubuntu.com/ubuntu/ intrepid-security universe main restricted multiverse
    deb-src http://security.ubuntu.com/ubuntu/ intrepid-security universe main restricted multiverse
    deb http://archive.ubuntu.com/ubuntu/ intrepid-updates universe main restricted multiverse
    deb-src http://archive.ubuntu.com/ubuntu/ intrepid-updates universe main restricted multiverse
    deb-src http://archive.ubuntu.com/ubuntu/ intrepid main universe restricted multiverse #Added by software-properties
    deb http://ppa.launchpad.net/rvm/mplayer/ubuntu YOUR_UBUNTU_VERSION_HERE main
    deb http://ppa.launchpad.net/c-korn/vlc/ubuntu intrepid main
    deb-src http://ppa.launchpad.net/c-korn/vlc/ubuntu intrepid main


    Пыталась только что установить VLC, добавила репозиторий в сурслист, сделала sudo apt-get update, мне написало кучу ошибок и естественно ничего не установилось(

  5. Вверх #5
    Посетитель Аватар для Rector
    Пол
    Мужской
    Возраст
    30
    Сообщений
    215
    Репутация
    26
    если посмотреть тут то походу вашу версию (название intrepid) - уже не поддерживают. Надо обновляться до чего то поновее или искать зеркало где еще не убили intrepid.
    Последние два репа тоже некорректные - попробуйте зайти через браузер и посмотреть там нет каталога c-korn, вот он и сыпет в ошибки.
    Хватит тупить

  6. Вверх #6
    Посетитель Аватар для Rector
    Пол
    Мужской
    Возраст
    30
    Сообщений
    215
    Репутация
    26
    судя по педивикии поддержка версии 8.10 закончилась 30 апреля 2010 года.
    выход один - обновляемся и машем
    Хватит тупить

  7. Вверх #7
    Цитата Сообщение от Rector Посмотреть сообщение
    судя по педивикии поддержка версии 8.10 закончилась 30 апреля 2010 года.
    выход один - обновляемся и машем
    я тоже честно говоря изначально полагала что нужно бы обновить версию, но как то странно в менеджере обновлений мне предлагают обновиться до версии 9.04, разве следующая версия не должна быть 9,10?

  8. Вверх #8
    Посетитель Аватар для Rector
    Пол
    Мужской
    Возраст
    30
    Сообщений
    215
    Репутация
    26
    Ну следующая за 8.10 была выпущена 9.04 видать из этих соображений и предполагается обновляться.
    Обновление через несколько версий возможно конечно, но не факт, что система останется работоспособной.
    Странно что 9.04 еще есть в репах.
    Значит обновляйтесь до 9.04, а потом все дальше и дальше до самой свежей версии.
    Хватит тупить

  9. Вверх #9
    Цитата Сообщение от Rector Посмотреть сообщение
    Ну следующая за 8.10 была выпущена 9.04 видать из этих соображений и предполагается обновляться.
    Обновление через несколько версий возможно конечно, но не факт, что система останется работоспособной.
    Странно что 9.04 еще есть в репах.
    Значит обновляйтесь до 9.04, а потом все дальше и дальше до самой свежей версии.
    Спасибо огромное за помощь, попробую пообновляться, но чует мое сердце-снова приду к вам за советом))

  10. Вверх #10
    В случае проблем ... зайдите к нам на сайт ualinux.com и скачайте нашу сборку дополнений .. кое какие проблемки правим ...в случае спроблем с установкой обращайтесь в разделе Контакты .. Попов Владимир .. я нахожусь в Ильичевске ... поможем ...

  11. Вверх #11
    Живёт на форуме Аватар для Loud_Swir
    Пол
    Мужской
    Адрес
    г.Одесса
    Возраст
    31
    Сообщений
    4,822
    Репутация
    1328
    Записей в дневнике
    2
    Цитата Сообщение от Rector Посмотреть сообщение
    Значит обновляйтесь до 9.04, а потом все дальше и дальше до самой свежей версии.
    Насколько я знаю, такого обычно не рекомендуют, обычно говорят стянуть последний дистрибутив и установить с нуля, нет?
    — Верить в наше время нельзя никому. Порой даже самому себе. Мне можно! ©

  12. Вверх #12
    Цитата Сообщение от Loud_Swir Посмотреть сообщение
    Насколько я знаю, такого обычно не рекомендуют, обычно говорят стянуть последний дистрибутив и установить с нуля, нет?
    можно и накатить поверх обновления но могут возникнуть проблемки .. я бы рекомендовал именно чистовую установку ...

  13. Вверх #13
    Посетитель Аватар для Rector
    Пол
    Мужской
    Возраст
    30
    Сообщений
    215
    Репутация
    26
    Всё будет хорошо, ведь при обновлении автоматически обновляются все пакеты и их зависимости, в итоге получаем таким образом полностью рабочую систему.
    Одно из основных преимуществ линухи - стабильность и безотказность. Представьте себе сервер, на который вы когда то поставили версию N, он у вас проработал скажем 3 года и версия N давно устарела и перестала поддерживаться. Вы регулярно обновляли свои пакеты в пределах этой ветки. Таким образом, судя по вашим размышлениям, спустя 3 года вам будет необходимо скачать свежий дистрибутив с последней версией M, потушить сервак, потратить кучу времени на переустановку и настройку. Получаем простой и снижение качества.
    Если идти по пути обновлений, и вы регулярно обновляли вашу систему, то вам необходимо будет всего лишь скачать какое то количество пакетов, чтобы перекрыть разницу между системами.
    Вот официальный ман от деба http://upgrade
    Тут четко описано, что нельзя делать обновление через версию, т.е. нужно пройти весь путь
    Хватит тупить

  14. Вверх #14
    Rector да я то не спорю .. что так проще для сервера ... но ... давайте посчитаем сколько нужно обновляться до версии хотя бы 10.04 хотя бы по времени ... плюс между версиями 8.10 и 10.04 уже ооочень большие отличия ... так что я бы рекомендовал ...

  15. Вверх #15
    Посетитель Аватар для Rector
    Пол
    Мужской
    Возраст
    30
    Сообщений
    215
    Репутация
    26
    это windows way
    у вас интернет по трафику? или скорость 64К ? Если нет, то я не вижу большой разницы между скачиванием мимум 1 ДВД болванки для дескотопа + установки или скачиванием пакетов и установки их по частям.
    А время на настройку системы под себя? Ведь согласитесь, тоже немало. У меня, например, крутится несколько баз на ноуте, астериск, апач и т.д. - все переносить. У пользователя могут быть свои важные приложения.
    Советы по типу "переустановить" обычно виндоузятникам дают такие же виндоузятники (ничего личного).

    P.S. теперь ради спортивного интереса хочу найти именно эту версию убунты и обновить её до последней версии, подсчитать количество трафа и время на обновление
    Хватит тупить

  16. Вверх #16
    Пробуйте, но хочу напомнить что за этот период произошли смены систем инициализации, загрузчиков и еще кучи всего ... и в принципе именно на не lts версиях были замечены проблемы с переходами точнее обновлениями ... я сам обновляюсь .. но иногда лучше все таки сделать полную переустановку .. Кроме того ..если были установлены программы не из официальных источников .. они могут быть удалены как конфликтующие ...
    Последний раз редактировалось v.l.popov; 18.02.2011 в 20:43.

  17. Вверх #17
    Ребят,спасибо большое за помощь, вчера обновилась до 9,04-все фунциклирует ,проблемы самоустранились, так что я пока довольна)) но думаю это ненадолго-до того самого моемента пока мне не приспичит поэкспериментировать)))

  18. Вверх #18
    Живёт на форуме Аватар для torxx
    Пол
    Мужской
    Адрес
    Одесса
    Сообщений
    3,511
    Репутация
    1718
    Цитата Сообщение от LiTash Посмотреть сообщение
    Ребят,спасибо большое за помощь, вчера обновилась до 9,04-все фунциклирует ,проблемы самоустранились, так что я пока довольна)) но думаю это ненадолго-до того самого моемента пока мне не приспичит поэкспериментировать)))
    ИМХО обновляться лучше до LTS версий. И лучше с нуля.

    10.04 lts обещают поддерживать до 2013 года.

    Конечно, если переустановка не есть Ваше хобби...
    Последний раз редактировалось torxx; 20.02.2011 в 10:41.
    Лаборатория. Решение проблем.

  19. Вверх #19
    Посетитель Аватар для Rector
    Пол
    Мужской
    Возраст
    30
    Сообщений
    215
    Репутация
    26
    Да, я таки вчера обновился с 8.10 до 10.04 без каких либо проблем - где то 1.5 Гб трафика ушло.
    На виртуалке обновление заняло где то часов 5-6 в сумме (скачивание пакетов + обновление). Средняя скорость скачивания с репов была 150-200 Кбит/с.
    Плюс потеря скорости обновления из-за того, что виртуалка.
    Так что обновляться можно вполне )))
    Хватит тупить

  20. Вверх #20
    **
    Последний раз редактировалось LiTash; 21.02.2011 в 12:18.


Ответить в теме

Похожие темы

  1. Mortification - help find
    от krieger в разделе Музыка
    Ответов: 7
    Последнее сообщение: 01.03.2004, 15:54
  2. Прошу help!!
    от KanuTaH в разделе Музыка
    Ответов: 6
    Последнее сообщение: 29.02.2004, 12:12
  3. help!!
    от Cool в разделе Музыка
    Ответов: 4
    Последнее сообщение: 24.02.2004, 11:52
  4. PLEAS HELP
    от Anonymous в разделе Музыка
    Ответов: 2
    Последнее сообщение: 12.02.2004, 07:20
  5. help
    от Anonymous в разделе Музыка
    Ответов: 4
    Последнее сообщение: 10.02.2004, 11:49

Социальные закладки

Социальные закладки

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения